@charset "iso-8859-1";
/* CSS Document */

#accueil_banniere_conteneur{
	position:relative;
	width:100%;
	height:450px;
	overflow:hidden;
}

.accueil_banniere_fleche{
	position:absolute;
	width:65px;
	height:100px;
	top:50%;
	margin-top:-50px;
	background-color:#68736c;
	background-size:100%;
	z-index:2;
}

#accueil_banniere_fleche_gauche{
	left:0px;
	background-image:url(../images/fleche_gauche.png);
}

#accueil_banniere_fleche_droite{
	right:0px;
	background-image:url(../images/fleche_droite.png);
}

.accueil_banniere_fleche:hover{
	background-color:#96bf2a;
	cursor:pointer;
}

.accueil_banniere_text_conteneur{
	position:absolute;
	max-width:50%;

	left:120px;
	top:15%;
	overflow:hidden;
}

.accueil_banniere_text_titre,.accueil_banniere_text_sous_titre{
	position:relative;
	float:left;

	-webkit-text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
	-moz-text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
	-ms-text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
	-o-text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
	
	text-transform:uppercase;
	font-weight:bold;
	font-size:45px;
	line-height:55px;
	white-space:normal;
	
	color:#FFF;
	overflow:hidden;
}

.accueil_banniere_text_sous_titre{
	font-weight:bold;
	font-size:20px;
	line-height:24px;
	white-space:normal;
	margin-top:10px;
}

.accueil_banniere_text_lien{
	display:block;
	position:relative;
	float:left;
	clear:both;

	padding-left:15px;
	padding-right:15px;
	padding-top:8px;
	padding-bottom:8px;
	
	text-transform:none;
	text-decoration:none;
	font-weight:bold;
	font-size:16px;
	line-height:20px;
	white-space:normal;
	
	margin-top:20px;
	
	background-color:#96bf2a;
	color:#FFF;
	overflow:hidden;
}

.accueil_banniere_text_lien:hover{
	background-color:#68736c;
}

@media (max-width: 800px){
	#accueil_banniere_conteneur{
		height:350px;
	}
	
	.accueil_banniere_fleche{
		width:40px;
		height:65px;
		top:50%;
		margin-top:-25px;
	}
	
	.accueil_banniere_text_conteneur{
		position:absolute;
		max-width:60%;
	
		left:20%;
		top:15%;
	}

	.accueil_banniere_text_titre{
		font-size:25px;
		line-height:30px;
	}
}


#accueil_grille{
	position:relative;
	width:100%;
	overflow:hidden;
}

.accueil_grille_image{
	position:relative;
	width:100%;
	height:250px;
	overflow:hidden;
	
	
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}

.accueil_grille_text_conteneur{
	position:relative;
	width:80%;
	max-width:400px;
	top:40px;
	margin-left:10%;
	overflow:hidden;
}

.accueil_grille_text_titre{
	font-family:"roboto_bold", Arial, Helvetica, "Helvetica Neue", Gotham, sans-serif;
	font-weight:normal;
	font-size:29px;
	line-height:34px;
	text-transform:uppercase;
	text-align:left;
	color:#FFF;
	overflow:hidden;
	
	-webkit-text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
	-moz-text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
	-ms-text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
	-o-text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
}


.accueil_grille_text_lien{
	display:block;
	position:relative;
	float:left;
	clear:both;

	padding-left:15px;
	padding-right:15px;
	padding-top:8px;
	padding-bottom:8px;
	
	text-transform:none;
	text-decoration:none;
	font-weight:bold;
	font-size:15px;
	line-height:19px;
	white-space:normal;
	
	margin-top:20px;
	
	background-color:#96bf2a;
	color:#FFF;
	overflow:hidden;
}

.accueil_grille_text_lien:hover{
	background-color:#68736c;
}

